
.search-wrapper .row-gutter {
    display: flex;
    flex-wrap: wrap;
}

.search-wrapper .search-input-wrapper {
    flex: 1;
    margin-top:1% ;
}

.search-wrapper .search-input-wrapper input {
    width: 100%;
    height: 42px;
    padding: 10px 15px;
    border: 1px solid #2c492c !important;
    border-radius: 4px;
    font-size: 16px;
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
    transition: border-color 0.2s;

}

.search-wrapper .search-input-wrapper input:focus {
    border-color: #2c492c;
    outline: none;
}

.search-buttons-box-wrapper {
    text-align: center;
    width: 100%;
    margin-top:10px ;

}

.search-wrapper .search-buttons-box {
    width: 100%;

}

.search-wrapper .search-buttons-box .btn {
    width: 100%;
    background-color: #2c492c;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 4px;
    font-size: 16px;
    cursor: pointer;
    transition: background-color 0.2s;

}

.search-wrapper .search-buttons-box .btn:hover {
    background-color: #2c492c;
    
}

.search-wrapper .search-buttons-box .fa-search {
    margin-left: 5px;
}

.search-wrapper .search-box{
    background-color: #f5f5f5;
    height: auto !important;
    padding: 1%;
    border-radius: 10px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    border: 1px solid #000000 !important;
} 